Skip to main content
GET
Op Read

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

entity
string
required
project
string
required
object_id
string
required
digest
string
required

Query Parameters

eager
boolean
default:false

Whether to eagerly load the op code

Response

Successful Response

Response model for reading an Op object.

The code field contains the actual source code of the op.

object_id
string
required

The op ID

digest
string
required

The digest of the op

version_index
integer
required

The version index of this op

created_at
string<date-time>
required

When this op was created

code
string
required

The actual op source code